@import url(http://fonts.googleapis.com/css?family=Open+Sans|Arizonia|Exo+2|IM+Fell+French+Canon);

body { 
margin: 0px; 
padding: 0px; 
background: #9d9a96 url(tausta.png); 
font-family: 'Open Sans', sans-serif; 
font-size: 13px; 
font-weight: 400; 
color: #47413A; 
}

h2, h3 { 
margin-top: 20px; 
padding: 10px; 
font-weight: 600; 
color: #3B6597; 
font-family: 'IM Fell French Canon'; 
}

h2 a { 
margin-top: 20px; 
padding: 10px; 
font-weight: 600; 
color: #3B6597; 
font-family: 'IM Fell French Canon'; 
text-decoration: none;
}

a { color: #2980b9; }
a:hover { text-decoration: none; }

p, ul { margin-top: 0; }
ul { padding: 0; list-style: none; }

#container { 
overflow: hidden; 
margin: 30px auto 0 auto; 
width: 1100px; 
background: #EAEAEA; 
border-top: 5px solid #3B6597; 
border-bottom: 5px solid #3B6597; 
border-radius: 4px; 
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); 
-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); 
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); 
}




#header { 
position: relative; 
float: left; 
width: 300px; 
padding-right: 2%; 
padding-left: 2%; 
text-align: center; 
}

#header h1 { 
display: block; 
font-family: 'Arizonia'; 
font-size: 52px; 
color: #294867; 
font-weight: normal; 
margin-top: 0px;
}

#header a { 
text-decoration: none; 
color: #294867; 
}

#header span { 
text-transform: uppercase; 
font-family: 'Exo 2'; 
font-size: 0.700em; 
color: #47413A; 
}

#header p { 
font-family: 'Open Sans', sans-serif; 
font-size: 13px; 
color: #47413A; 
margin-top: 30px; 
}



#menu { 
font-family: 'Exo 2'; 
padding-top: 18px; 
width: 100%; 
}

#menu ul { }

#menu li { 
border-top: 1px solid rgba(255,255,255,0.08); 
}

#menu li a, #menu li span { 
display: block; 
padding: 1%; 
text-align: center; 
font-size: 18px; 
text-decoration: none; 
font-weight: 100; 
color: #47413A; 
}

#menu li:hover a, #menu li.active a, #menu li.active span { 
background: #3B6597; 
color: rgba(255,255,255,1); 
}



#main { 
overflow: hidden; 
float: right; 
width: 700px; 
padding: 2%; 
background: #F5F5F5; 
text-align: justify; 
}

#texts { padding: 40px; }



#copyright { overflow: hidden; padding: 10px; }
#copyright span { display: block; line-height: 16px; text-align: center; text-transform: uppercase; font-size: 0.80em; color: rgba(0,0,0,0.7); }

.suku {
   width: 100%;
   color:#000000;
   letter-spacing:1px; 
   text-align: center;
   line-height: 1.8;
   border:1px;
   border-collapse:collapse;
}

.isohaka {
   background-image:url(isohaka.png);
   background-position:right center;
   background-repeat:no-repeat;
}

.pienihaka {
   background-image:url(pienihaka.png);
   background-position:right center;
   background-repeat:no-repeat;
}

.isokuva {
	-webkit-border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	behavior: url(ie-css3.htc);
	box-shadow: 1px 1px 7px #7E7E7E;
	border: 3px solid #294867; 
	text-align: center;
}





